NAME
        who - list people

SYNOPSIS
	who [fimwq]

DESCRIPTION
        Get a listing of the people logged on. Mortal players see all
        people they know. Wizards see all players. By default you will get
        a sorted list of the names of the players you know. The following
	markers are displayed with the names:
	* - the player is currently linkdead.
	+ - the person is a registered newbie helper. Newbies can ask or
	    mail this person for assistance, questions or general help.

OPTIONS
        f - show the names and full titles of the people you know.
        i - do not show players that are not interactive (i.e. linkdead)
        m - show only the mortal players logged in.
        w - show only the wizards logged in.
	q - show all players in the queue. People whose name you do not
	    remember are shown as <unknown>. When used, it supercedes all
	    other options. For wizards, this option is void. (use finger)

SEE ALSO
        mwho, options
